$collection-editor-area__multi-reference-right--width: 246px;
$collection-editor-area__multi-reference-right--min-width: 220px;
$collection-editor-area-modal__listview-actioncontainer--padding-top: $container-spacing-default__half;
$collection-editor-area-modal__collectionEditorArea--border-color: $grey__light--800;
$collection-editor-area-modal__collection-preview-east--border-color: $grey__light--800;
